@import url("layout.css");
@import url("menu.css");
@import url("promo.css");

body {
	background-color: #002147;
	color: White;
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62.5%;
}

a {
	color: #E0E0E0;
	text-decoration: none;
}

a:hover {
	color: White;
	text-decoration: underline;
}

a img {
	border-style: none;
}

a.pdf {
	background-image: url(../../img/icons/page_white_acrobat.png);
	background-repeat: no-repeat;
	padding-left: 20px;
}

.form-errors {
	background-color: #FF8080;
	color: Black;
	border: 1px solid Red;
	padding: 8px;
}

dl.cites {
	margin: 0;
	padding: 5px 10px 20px 20px;
	color: White;
}

dl.cites dt {
	margin-top: 15px;
	font-weight: bold;
	padding-left: 8px;
	background-image: url(../../img/henckels/cite_klein.png);
	background-repeat: no-repeat;
	background-position: 0px 2px;
}

dl.cites dt a {
	color: White;
	text-decoration: none;
}

dl.cites dt a:hover {
	text-decoration: underline;
}

dl.cites dd {
	font-weight: normal;
	padding-left: 8px;
	margin-left: 0px;
}

p.htdig {
	border-top: 1px solid Silver;
	border-bottom: 1px solid Silver;
	padding-top: 4px;
	padding-bottom: 4px;
}

/* Bildcontainer mit Textüberlagerung */
div.image-container {
	position: relative;
	display: block;
	font-size: 250%;
	line-height: 300%;
	overflow: hidden;
}
div.image-container img {
	position: absolute;
	top: 0px;
	left: 0px;
}
div.image-container div.bar {
	position: absolute;
	bottom: 0px;
	background-color: #EDEFF4;
	filter: Alpha(opacity=50);
	opacity: 0.5;
	width: 100%;
}
div.image-container div.caption {
	position: absolute;
	bottom: 0px;
	color: #002147;
	margin-left: 6.5%;
}

/* Seitennavigation für CMS-Kapitel */
div.pager table {
	float: left;
	font-weight: bold;
}
div.pager table td {
	color: White;
	width: 3ex;
	text-align: center;
}
div.pager table td.aktiv {
	background-color: #002147;
	color: White;
}
div.pager table td a {
	color: White;
}
div.pager table td a:hover {
	text-decoration: none;
}
div.pager table td:hover {
	background-color: #002147;
}

/* Links für CMS-PDFs */
div.pdf-seite, div.pdf-kapitel {
	float: right;
	margin-left: 20px;
}

/* Agencies */
dl.agencies {
}
dl.agencies dt {
	font-weight: bold;
	background-color: Silver;
	color: Black;
	padding: 2px;
}
dl.agencies dd {
}
/* Sitemap */
dl.sitemap {
}
dl.sitemap dt {
	margin-top: 4px;
	background-color: Silver;
	padding: 2px;
}
dl.sitemap dt a {
	color: Black;
	font-weight: bold;
}
dl.sitemap dd {
	margin-bottom: 4px;
}

/* Artikelliste */
dl.artikelliste {
	width: 500px;
}

dl.artikelliste dt {
	background-color: #EDEFF4;
	color: #002147;
	padding: 2px;
	font-weight: bold;
	clear: left;
}

dl.artikelliste dt a {
	color: #002147;
}

dl.artikelliste dd {
	font-size: 75%;
	float: left;
	width: 155px;
	margin: 5px 10px 5px 0px;
}

dl.artikelliste dd.neue-zeile {
	clear: left;
	float: none;
}
